/**
* DevExtreme (ui/radio_group.d.ts)
* Version: 18.1.6 (build 18275)
* Build date: Tue Oct 02 2018
*
* Copyright (c) 2012 - 2018 Developer Express Inc. ALL RIGHTS RESERVED
* Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
*/
import DevExpress from '../bundles/dx.all';

declare global {
interface JQuery {
    dxRadioGroup(): JQuery;
    dxRadioGroup(options: "instance"): DevExpress.ui.dxRadioGroup;
    dxRadioGroup(options: string): any;
    dxRadioGroup(options: string, ...params: any[]): any;
    dxRadioGroup(options: DevExpress.ui.dxRadioGroupOptions): JQuery;
}
}
export default DevExpress.ui.dxRadioGroup;
export type IOptions = DevExpress.ui.dxRadioGroupOptions;